/* CSS Document */
html[xmlns^="http"]{
	overflow-y: scroll;
}




/*

@font-face{
	font-family:'Grundig DIN-Regular';src:url('/shop/includes/font/DINPro-Regular.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/GrundigDIN-Regular.woff') format('woff'),
	url('/shop/includes/font/GrundigDIN-Regular.ttf') format('truetype'),
	url('/shop/includes/font/DINPro-Regular.otf') format('otf')
}
@font-face{
	font-family:'Grundig DIN-Medium';src:url('/shop/includes/font/DINPro-Medium.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/GrundigDIN-Medium.woff') format('woff'),
	url('/shop/includes/font/GrundigDIN-Medium.ttf') format('truetype'),
	url('/shop/includes/font/DINPro-Medium.otf') format('otf')
}
@font-face{
	font-family:'Grundig DIN-Bold';src:url('/shop/includes/font/DINPro-Bold.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/GrundigDIN-Bold.woff') format('woff'),
	url('/shop/includes/font/GrundigDIN-Bold.ttf') format('truetype'),
	url('/shop/includes/font/DINPro-Bold.otf') format('otf')
}
@font-face{
	font-family:'DINPro-Black';src:url('/shop/includes/font/DINPro-Black.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Black.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/DINPro-Black.woff') format('woff'),
	url('/shop/includes/font/DINPro-Black.otf') format('otf')
}
@font-face{
	font-family:'DINPro-Light';src:url('/shop/includes/font/DINPro-Light.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Light.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/DINPro-Light.woff') format('woff'),
	url('/shop/includes/font/DINPro-Light.otf') format('otf')
}

*/




body {
	color: #666;
	/*font-family: 'Open Sans Condensed', Cabin, sans-serif;*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 0 0 117px;
	background-color: #fff;
}
#wrapper{
	background-color: #fff;
	margin: 90px auto 0 auto;
	width: 980px;
}

#main{
	min-height:300px;
	overflow:hidden;
	background-color: #fff;
	margin: 40px auto;
	position: relative;
	width: 936px;
}



#header{
	height:117px;
	position:fixed;
	top:0px;
	left:0;
	right:0;
	margin:auto;
	z-index:999;
	background:url(../images/clients/knorr/home_bg.png) center top no-repeat;
}
.shadow_bottom{
	/*
	-webkit-box-shadow: 0 4px 4px -2px #ccc;
		-moz-box-shadow: 0 4px 4px -2px #ccc;
			  box-shadow: 0 4px 4px -2px #ccc;
	*/
    -webkit-box-shadow: 0 8px 6px -6px #ccc;
       -moz-box-shadow: 0 8px 6px -6px #ccc;
            box-shadow: 0 8px 6px -6px #ccc;
}
#header_inner{
	width:936px;
	margin:auto;
}

/* BOF TEASER */
#head_teaser{
	width:936px;
	overflow:hidden;
	height:330px;
	margin:0px 22px;
}
#head_teaser #cat_name{
	color:#fff;
	font-size:7em;
	line-height:normal;
}
.cat_name, #cat_name{
	display:none;
	background-color:#336a98;
	overflow:hidden;
	float:left;

	margin-top:90px;
	padding:15px;
		
	color:#fff;	
	font-size:36px;
	font-weight: normal;

	text-transform:uppercase;
	opacity:0.9;
	font-family: 'Open Sans Condensed', Cabin, sans-serif;
	line-height:1.1;
}
.smallteaser .cat_name{
	margin-top:45px;
}
.cat_name span{
	font-size: 36px;
	text-transform:uppercase;
	display:block;
	margin-bottom:10px;
}
.cat_name span.small{
	font-size:18px;
}
/* EOF TEASER */


#columns{
	overflow:hidden;
	margin: 0 auto;
	padding: 0px;
	width: 936px;
}
#column_left{
	width:200px;
	padding-left:0px;
	float:left;
}
#content{
	width:936px;
	float:left;
	line-height:1.5em;
}
#content p{
	line-height: 15px;
}

#footer{
	color:#fff;
	background-color: #336a98;
	font-size:11px;
	overflow:hidden;
	margin: 0 auto;
	padding: 15px 0 10px 0;
	width: 936px;
}


#footertext{
	float:left;
	width:700px;
}

#footertext a{
	color:#fff;
}
#footertext a:hover{
	text-decoration:underline;
}

#date{
	float:left;
	width:190px;
	margin-left:25px;
}
#eidex_banner_120{
	width: 112px;
	overflow:hidden;
	float:right;
	margin-right:25px;
}
#eidex_banner_120 a{
	display:block;
}
.debug{ min-width:600px; display:inline-block; overflow:hidden;}